.glidecontentwrapper{
position: relative;
width:553px;
height: 70px; 
overflow: hidden;
float:left;


}
.glidecontent{ 
position: relative;
width:562px;
position: absolute;
background-image: url(../images/bg_rost.jpg);
background-repeat:repeat-x;
visibility: hidden;
float:left;

}
.glidecontenttoggler{
text-align: center; 
float:left;
}


.glidecontentwrapper2{
position: relative;
width:581px;
height:209px;
overflow: hidden;

float:left;
z-index:5;
}
.glidecontent2{ 
position: absolute;
width:581px;
background: #0e0e0e;
visibility: hidden;
z-index:5;
float:left;

}
.glidecontenttoggler2{
text-align: center; 
float:left;
}
.title_cov{
margin: 0;
padding: 0 1em;
font-size: 1.5em;
position: relative;
top: -50px;
height: 60px;
width:591px;
background: black;
color:white;

opacity: .7;
filter:alpha(opacity=70);
}
.cov_txt
{
font-size:9px;
color:#55606d;
}